<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HackingMultipliers](./bitburner.hackingmultipliers.md)

## HackingMultipliers interface

Hack related multipliers.

**Signature:**

```typescript
interface HackingMultipliers 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [chance](./bitburner.hackingmultipliers.chance.md) |  | number | Player's hacking chance multiplier. |
|  [growth](./bitburner.hackingmultipliers.growth.md) |  | number | Player's hacking growth multiplier |
|  [money](./bitburner.hackingmultipliers.money.md) |  | number | Player's hacking money stolen multiplier. |
|  [speed](./bitburner.hackingmultipliers.speed.md) |  | number | Player's hacking speed multiplier. |

